#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.0-1Dy2WUiO1YHLIIc9W7mQv1

key:
    hls-change-type-signature-plugin-1.1.0.0-1Dy2WUiO1YHLIIc9W7mQv1

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  bd90980e4bdfd03e550a58be1ee6ff5a
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.0-1Dy2WUiO1YHLIIc9W7mQv1

depends:
    base-4.16.4.0 ghcide-1.9.1.0-DkKjT93IJniHXgIacW52NY
    hls-plugin-api-1.6.0.0-IjwWtkZMyQd2v74taMqOs7
    lsp-types-1.6.0.0-HwYD2r06iHCEEp5TxYIoLr
    regex-tdfa-1.3.2.2-LYisqoVdkwt2tKunlW2zyc
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

